Package Details: akonadi-git r10502.56b7131-1

Git Clone URL: https://aur.archlinux.org/akonadi-git.git (read-only)
Package Base: akonadi-git
Description: PIM layer, which provides an asynchronous API to access all kind of PIM data. builds with PostgreSQL backend
Upstream URL: https://community.kde.org/KDE_PIM/akonadi
Licenses: LGPL
Conflicts: akonadi
Provides: akonadi
Submitter: None
Maintainer: ImNtReal
Last Packager: ImNtReal
Votes: 11
Popularity: 0.000046
First Submitted: 2010-11-16 11:03
Last Updated: 2016-07-19 13:04

Latest Comments

ImNtReal commented on 2016-06-21 18:02

Will you add akonadi-client to provides, so this can be installed without removing kdepim-runtime?

arojas commented on 2015-01-10 09:33

Fixed, thanks

anex commented on 2015-01-10 09:26

@ arojas , typo?

conflicts=("$_pkgname")

to

conflicts=("$_gitname")

anex commented on 2015-01-10 09:22

it already is

safaalfulaij commented on 2015-01-10 08:44

Add akonadi (https://www.archlinux.org/packages/extra/i686/akonadi/) as a conflict package...

sl1pkn07 commented on 2014-12-17 19:16

sed 's|${QT_PLUGINS_DIR}|${CMAKE_INSTALL_PLUGINDIR}|g' -i akonadi/src/qsqlite/CMakeLists.txt

and

-DINSTALL_QSQLITE_IN_QT_PREFIX=ON \
-DCMAKE_INSTALL_PLUGINDIR=lib/qt/plugins

no need anymore (swich to KDE_INSTALL_USE_QT_SYS_PATHS)

https://projects.kde.org/projects/kdesupport/akonadi/repository/revisions/d006a0f4402e2a8ca85b79de0fd0069e9d483dad

greetings

TZ86 commented on 2014-12-09 13:40

@arojas
Well, you have moved your kf5 packages to /usr already so there is no more sense to keep my in /opt.

arojas commented on 2014-12-09 09:37

Can this be merged in akonadi-git? Or is it still needed in /opt?

arojas commented on 2014-10-20 20:42

This has been ported to qt5, dependencies need to be updated

arojas commented on 2014-09-03 14:45

And now it's been merged in master again...

All comments